table, tr, td, p, div, TABLE, TR, TD, P, DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-color:white;
	font-color:#FFFFFF
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-color:white;
	font-color:#FFFFFF
}
SELECT {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 7pt; 
background-color: #999999;
border: #FFFFFF; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
width: 100px;
height: 30px

}
.BILLS {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 7pt; 
background-color: #999999;
border: #FFFFFF; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
width: 100px;
height: 30px

}

